local fn = _gn(0x081FB9D6422F804C)
--- _SET_VEHICLE_DOOR_CAN_BREAK
-- @param vehicle :
-- @param doorIndex :
-- @param isBreakable :
function Global.SetVehicleDoorCanBreak(vehicle, doorIndex, isBreakable)
	return _in2(fn, vehicle, doorIndex, isBreakable)
end
